Name:		alexandra
Version:	1.5.0
Release:	%mkrel 1
Summary:	Small, fast, but powerful video library
License:	GPLv2
Group:		Video/Utilities
URL:		http://alexandra-qt.sourceforge.net/
Source0:	https://github.com/jeka-js/%{name}/archive/%{version}/%{name}-%{version}.tar.gz
BuildRequires:	pkgconfig(libmediainfo)
BuildRequires:	pkgconfig(Qt5Core)
BuildRequires:	pkgconfig(Qt5Gui)
BuildRequires:	pkgconfig(Qt5Network)
BuildRequires:	pkgconfig(Qt5Widgets)
BuildRequires:	pkgconfig(Qt5Concurrent)
BuildRequires:	qttools5

%description
Alexandra Video Library — a simple and comfortable program for organization
and management of the your video library. You can completely customize your
movies in a list or a grid, add detailed information, tags, posters, view
technical information about the file and use advanced search.
Small, fast, but powerful video library, written in C++ with Qt5.

**Features:**

 - Lot of fields with information about the film.
 - Automatically retrieving data from the internet.
 - Fast filtration in the view and powerful advanced search.
 - Fully customizable user interface.
 - Selection of your favourite player.
 - Hard drive scanner.
 - Random film selection.
 - Views statistics.
 - MediaInfo built-in.
 - Portable version.

%prep
%setup -q

%build
%qmake_qt5 %{name}.pro
%make

%install
%qmakeinstall_std

%files
%doc CHANGELOG README.md
%license LICENSE
%{_bindir}/%{name}
%{_datadir}/applications/%{name}*.desktop
%{_iconsdir}/%{name}.png
%{_iconsdir}/hicolor/scalable/apps/%{name}.svg


%changelog
* Sun Apr 10 2016 daviddavid <daviddavid> 1.5.0-1.mga6
+ Revision: 1000165
- new version: 1.5.0
- update Summary and Description

* Sat Feb 13 2016 umeabot <umeabot> 1.4.0-2.mga6
+ Revision: 959483
- Mageia 6 Mass Rebuild

* Thu Oct 15 2015 daviddavid <daviddavid> 1.4.0-1.mga6
+ Revision: 891935
- new version: 1.4.0
- add BR on qttools5

* Wed Aug 26 2015 daviddavid <daviddavid> 1.3.0-1.mga6
+ Revision: 870008
- new version: 1.3.0
- switch to %%license macro
- update file list

* Tue Aug 11 2015 daviddavid <daviddavid> 1.2.3-1.mga6
+ Revision: 863202
- initial package alexandra


* Tue Aug 11 2015 daviddavid (MLO Team) <daviddavid> 1.2.3-0.1.mga5
+ Build package for Mageia 5 (Core\MLO)
- imported package alexandra
